Hi
This Template is compatible with jomla 3.3.6 ?

Thanks